[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora EPEL 6 updates-testing report



The following Fedora EPEL 6 Security updates need testing:

    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-5253/openstack-nova-2011.3-13.el6
    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-5300/python-virtualenv-1.7-1.el6
    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-4701/supybot-gribble-0.83.4.1-10.el6
    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-5279/unbound-1.4.14-1.el6
    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-3863/bugzilla-3.4.12-1.el6
    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-5331/phpMyAdmin-3.4.9-1.el6
    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-5203/clearsilver-0.10.5-15.el6
    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-5220/cacti-0.8.7i-2.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

    duplicity-0.6.17-1.el6
    trac-watchlist-plugin-0.5-0.2.svn11062.el6
    ucview-0.33-2.el6

Details about builds:


================================================================================
 duplicity-0.6.17-1.el6 (FEDORA-EPEL-2011-5334)
 Encrypted bandwidth-efficient backup using rsync algorithm
--------------------------------------------------------------------------------
Update Information:

New in v0.6.17 (2011/11/25)
---------------------------

Enhancements:

 - Added --rsync-options flag to allow user to pass options to rsync at will
 - Added --s3-use-multiprocessing to select the new s3 multiprocessing backend.  Default is to use the single processing backend.  A helper, filechunkio.py, requires Python 2.6+, so this option is not usable in earlier versions.

Bugs closed in this release:

 - Misleading error message: "Invalid SSH password"
 - File ... was corrupted during upload.
 - UnsupportedBackendScheme: scheme not supported in url: s3+http
 - Resuming a backup with a different password should throw an error
 - Bugfix for S3 multipart upload on 0.6.16
 - duplicity 0.6.16 lists all backup sets as incomplete
 - Duplicity fails to add incremental backups to chain...


New in v0.6.16 (2011/10/16)
---------------------------

Enhancements:

 - Usability enhancement: sign passphrase prompt has no second verification prompt anymore, symmetric passphrases are still verified
 - Fixed Unicode errors when translations are used.
 - Replaced old tarfile.py with Python 2.7 version, modded to support Python 2.4 syntax.

Bugs closed in this release:

 - Fixed fields are not fixed, leading to buffer overflows...
 - Amazon S3 backend multipart upload support
 - uid and guid setting adversely affects integrity
 - Local backend should always try renaming instead of copying
 - Uploads to Rackspace fail silently
 - duplicity crash: "AssertionError: rb None None"
 - Duplicity URL Parser is not parsing IPv6 properly
 - Duplicity thinks partial encrypted backups are not encrypted
 - Duplicity does not handle UIDs higher than 60001


New in v0.6.15 (2011/08/19)
---------------------------

Enhancements:

 - Ignore 404 errors when deleting a file on Ubuntu One.
 - Ignore ENOENT (file missing) errors where it is safe.
 - Set minimum Python version to 2.4 in README.
 - introduce --numeric-owner parameter patch courtesy of Lukas Anzinger <l.anzinger AT gmail.com>
 - duplicity:restore_check_hash "Invalid data - *** hash mismatch" lists the offending filename
 - fixes to unit tests to support SIGN_PASSPHRASE

Bugs closed in this release:

 - duplicity does not have numeric uid/gid support
 - AssertionError: assert len(chain_list) == 2
 - Transport endpoint is not connected
 - Bad passphrase can leave bogus sigtar in archive
 - Shouldn't try to delete files it knows don't exist
 - Error doing backup of the .evolution folder
 - sftp errors after rev 740 change
 - 0.6.14 Fails to install on 8.04 LTS (Hardy)
--------------------------------------------------------------------------------
ChangeLog:

* Mon Dec 26 2011 Robert Scheck <robert fedoraproject org> 0.6.17-1
- Upgrade to 0.6.17 (#736715)
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #651192 - [abrt] duplicity-0.6.10-1.fc14: getpass.py:135:_raw_input:EOFError
        https://bugzilla.redhat.com/show_bug.cgi?id=651192
  [ 2 ] Bug #727056 - Restore failure
        https://bugzilla.redhat.com/show_bug.cgi?id=727056
  [ 3 ] Bug #736715 - Incorrect behaviour with absolute paths using scp://
        https://bugzilla.redhat.com/show_bug.cgi?id=736715
  [ 4 ] Bug #750088 - [abrt] duplicity-0.6.14-1.fc14: _dbus_abort: Process /usr/bin/python was killed by signal 6 (SIGABRT)
        https://bugzilla.redhat.com/show_bug.cgi?id=750088
  [ 5 ] Bug #752300 - [abrt] duplicity-0.6.14-1.fc16: __GI_raise: Process /usr/bin/python was killed by signal 6 (SIGABRT)
        https://bugzilla.redhat.com/show_bug.cgi?id=752300
--------------------------------------------------------------------------------


================================================================================
 trac-watchlist-plugin-0.5-0.2.svn11062.el6 (FEDORA-EPEL-2011-5335)
 Watchlist plugin for Trac for watching tickets or wiki pages
--------------------------------------------------------------------------------
Update Information:

new Trac watchlist package
--------------------------------------------------------------------------------


================================================================================
 ucview-0.33-2.el6 (FEDORA-EPEL-2011-5333)
 Image and video capture application using unicap toolkit
--------------------------------------------------------------------------------
Update Information:

UCView is a video image capture application using the unicap toolkit. It provides a simple way to parametrise the video device, can capture still images from the video stream or record the stream as mpeg file. By using unicap, it can access many different video capture devices like webcams, video grabber boards, IEEE-1394 (FireWire) cameras and others.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #643107 - update to the latest upstream version - 0.33
        https://bugzilla.redhat.com/show_bug.cgi?id=643107
--------------------------------------------------------------------------------



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]